﻿.bdshare-button-style0-16 .bds_qzone
{
    background-position: 0 -52px;
}

.bdshare-button-style0-16 .bds_tsina
{
    background-position: 0 -104px;
}

.bdshare-button-style0-16 .bds_renren
{
    background-position: 0 -208px;
}

.bdshare-button-style0-16 .bds_tqq
{
    background-position: 0 -260px;
}

.bdshare-button-style0-16 .bds_kaixin001
{
    background-position: 0 -312px;
}

.bdshare-button-style0-16 .bds_tqf
{
    background-position: 0 -364px;
}

.bdshare-button-style0-16 .bds_hi
{
    background-position: 0 -416px;
}

.bdshare-button-style0-16 .bds_douban
{
    background-position: 0 -468px;
}

.bdshare-button-style0-16 .bds_tsohu
{
    background-position: 0 -520px;
}

.bdshare-button-style0-16 .bds_tieba
{
    background-position: 0 -728px;
}

.bdshare-button-style0-16 .bds_hx
{
    background-position: 0 -988px;
}

.bdshare-button-style0-16 .bds_fx
{
    background-position: 0 -1040px;
}

.bdshare-button-style0-16 .bds_ty
{
    background-position: 0 -1196px;
}

.bdshare-button-style0-16 .bds_fbook
{
    background-position: 0 -1352px;
}

.bdshare-button-style0-16 .bds_twi
{
    background-position: 0 -1404px;
}

.bdshare-button-style0-16 .bds_linkedin
{
    background-position: 0 -1664px;
}

.bdshare-button-style0-16 .bds_meilishuo
{
    background-position: 0 -1716px;
}

.bdshare-button-style0-16 .bds_mogujie
{
    background-position: 0 -1768px;
}

.bdshare-button-style0-16 .bds_diandian
{
    background-position: 0 -1820px;
}

.bdshare-button-style0-16 .bds_huaban
{
    background-position: 0 -1872px;
}

.bdshare-button-style0-16 .bds_duitang
{
    background-position: 0 -2028px;
}

.bdshare-button-style0-16 .bds_youdao
{
    background-position: 0 -2080px;
}

.bdshare-button-style0-16 .bds_wealink
{
    background-position: 0 -2184px;
}

.bdshare-button-style0-16 .bds_copy
{
    background-position: 0 -2288px;
}

.bdshare-button-style0-16 .bds_mail
{
    background-position: 0 -2340px;
}

.bdshare-button-style0-16 .bds_print
{
    background-position: 0 -2392px;
}

.bdshare-button-style0-16 .bds_mshare
{
    background-position: 0 -2444px;
}

.bdshare-button-style0-16 .bds_sqq
{
    background-position: 0 -2652px;
}

.bdshare-button-style0-16 .bds_sdo
{
    background-position: 0 -2704px;
}

.bdshare-button-style0-16 .bds_qingbiji
{
    background-position: 0 -2756px;
}

.bdshare-button-style0-16 .bds_people
{
    background-position: 0 -2808px;
}

.bdshare-button-style0-16 .bds_xinhua
{
    background-position: 0 -2912px;
}

.bdshare-button-style0-16 .bds_yaolan
{
    background-position: 0 -2964px;
}

.bdshare-button-style0-16 .bds_thx
{
    background-position: 0 -2496px;
}

.bdshare-button-style0-16 .bds_bdhome
{
    background-position: 0 -156px;
}

.bdshare-button-style0-16 .bds_bdxc
{
    background-position: 0 -2548px;
}

.bdshare-button-style0-16 .bds_bdysc
{
    background-position: 0 -3068px;
}

.bdshare-button-style0-16 .bds_isohu
{
    background-position: 0 -3016px;
}

.bdshare-button-style0-16 .bds_more
{
    background-position: 0 0;
}

.bdshare-button-style0-16 .bds_ibaidu
{
    background-position: 0 -3120px;
}

.bdshare-button-style0-16 .bds_weixin
{
    background-position: 0 -1612px;
}

.bdshare-button-style0-16 .bds_iguba
{
    background-position: 0 -1300px;
}

.bdshare-button-style0-16
{
}

.bdshare-button-style0-16::after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more
{
    background-image: url("../images/houseinfo/icons_0_16.png?v=d754dcc0.png");
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    margin: 6px 6px 6px 0;
    padding-left: 17px;
}

.bdshare-button-style0-16 a:hover
{
    color: #333;
    opacity: 0.8;
}

.bdshare-button-style0-16 .bds_more
{
    color: #333;
    float: left;
}

.bdshare-button-style0-16 .bds_count
{
    color: #333;
    height: 16px;
    margin: 6px 0 0;
    padding: 0;
    text-align: center;
    width: 42px;
}

.bdshare-button-style0-16 .bds_count:hover
{
    background-position: -42px -30px;
}

.bdshare-button-style0-16 .bds_button_image
{
    cursor: pointer;
    float: left;
    height: auto;
    margin: 6px 6px 0 0;
    padding: 0;
}

.bdshare-button-style0-16 .bdshare_button_count
{
    height: 24px;
    line-height: 24px;
    width: 44px;
}

.bdshare-button-style0-16 .bdshare_button_count:hover
{
    background-position: -44px 0;
}

.bds_tfh, .bds_baidu, .bds_qq, .bds_msn, .bds_sohu, .bds_qy, .bds_leho, .bds_ifeng, .bds_ff, .bds_tuita, .bds_ms, .bds_deli, .bds_s51, .bds_t163, .bds_share189, .bds_xg, .bds_s139
{
    display: none;
}
